import React from 'react';
import { Button } from 'antd';

class UserManage extends React.Component {
    render() {
        return (
            <div>
                <Button>Temp</Button>
            </div>
        );
    }
}

export default UserManage;
